VA3CViewer/
lib/object_business/simplecaldav/
simpleCalDAV/
data/upload/
data/backup/*.sql

log/
*.old
.well-known/

config/config.data_acces.php
config/config.data_source.php
config/config.mxconf.php
config/config.navigation.php
config/config.php
config/config.system.php
config/installcontrol.php
